=== debian/changelog ===
golang-github-lestrrat-go-strftime (1.0.5-3) unstable; urgency=medium

  * Mark the package as “Multi-Arch: foreign”.

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Jan 2022 22:40:40 +0100

golang-github-lestrrat-go-strftime (1.0.5-2) unstable; urgency=medium

  * Sourceful upload after NEW.

 -- Stephen Kitt <skitt@debian.org>  Sat, 15 Jan 2022 15:08:48 +0100

golang-github-lestrrat-go-strftime (1.0.5-1) unstable; urgency=medium

  * Initial release. Closes: #1002858.

 -- Stephen Kitt <skitt@debian.org>  Mon, 03 Jan 2022 12:54:59 +0100
