## golang-github-lestrrat-go-strftime 1.0.6

=== debian/changelog ===
golang-github-lestrrat-go-strftime (1.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Thu, 28 Apr 2022 19:05:39 +0200
