=== debian/control ===
Source: golang-github-lestrrat-go-strftime
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-lestrrat-go-envload-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-strftime
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-strftime.git
Homepage: https://github.com/lestrrat-go/strftime
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/lestrrat-go/strftime

Package: golang-github-lestrrat-go-strftime-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pkg-errors-dev,
         ${misc:Depends}
Description: fast strftime implementation for Go (library)
 This is a Go implementation of strftime, optimised for pattern re-use,
 and with support for as many conversion specifications as possible. It
 aims for POSIX compliance while still including widely-used non-POSIX
 format specifications such as "%f" or "%L" for milliseconds.
