=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# The bench tests require other strftime implementations
export DH_GOLANG_EXCLUDES := bench
