## golang-github-lestrrat-go-strftime 1.1.0

=== debian/changelog ===
golang-github-lestrrat-go-strftime (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 31 Aug 2024 13:39:23 +0200
