## golang-github-lestrrat-go-strftime 1.1.1

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,11 @@
 	go test -v -race ./...
 
 cover:
+ifeq ($(strip $(STRFTIME_TAGS)),)
 	go test -v -race -coverpkg=./... -coverprofile=coverage.out ./...
+else
+	go test -v -tags $(STRFTIME_TAGS) -race -coverpkg=./... -coverprofile=coverage.out ./...
+endif
 
 viewcover:
 	go tool cover -html=coverage.out
