=== debian/changelog ===
golang-github-lestrrat-go-strftime (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.7.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 Aug 2025 20:16:21 +0200
