=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-github-lestrrat-go-envload-dev,
                golang-github-pkg-errors-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-strftime
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-lestrrat-go-strftime.git
 Homepage: https://github.com/lestrrat-go/strftime
